/*
 Theme Name:   Valenti Child
 Template:     valenti

*/

.adnotice-left {
  font-size: .8em;
  color: grey;
  text-align:left;
}

.adnotice-right {
  font-size: .8em;
  color: grey;
  text-align:right;
}
p{
	font-size: 1.4em;
	line-height: 1.7em;
}

h3, .h3 {
  font-size: 2.3em;
  margin-bottom: 2em;
}
.desktopsptopad1 {
  margin-bottom: 3em;
  margin-top: 1em;
}  

#header-ad{
    float:right;
}

span.dnextpage-link {
	border: 3px solid;
}
.dnextpage-link {
	border: 3px solid;
	background: #2A7EC2;
	width: 150px !important;
	padding: 5px;
	padding-left: 35px;
	padding-right: 35px;
	font-size: 20px;
	color: #FFF;
	font-weight: 900;
}
.dprevpage-link {
	border: 3px solid;
	background: #2A7EC2;
	width: 150px !important;
	padding: 5px;
	padding-left: 35px;
	padding-right: 35px;
	font-size: 20px;
	color: #FFF;
	font-weight: 900;
}
.dnextpage-link:hover {
	color: #2A7EC2;
	background: white;
}
.dprevpage-link:hover {
	color: #2A7EC2;
	background: white;
}
.dpage-links {
	margin-bottom: 10px;
	font-size: 18px;
	margin-top: -15px;
}
.dpage-links a {
	display: none !important;
}

.advnot1 {
	font-size: 11px;
	color: grey;
	text-align:left;
}
.advnot2 {
	font-size: 11px;
	color: grey;
	text-align:right;
}
